/* class comment */!!

inherit(Object, #CLIShowLogNode, #(/* no variables */), 2, nil)!!

now(class(CLIShowLogNode))!!

now(CLIShowLogNode)!!

/* Compile the node into Actor source. */
Def CLICodeCompile(self)
{
  CLICodeCompile("setCliStatusValue(self, ");
  CLICodeCompile("showLogState(self))");
}
!!

Def init(self)
{
}!!
